Subject: Re: linux-next: manual merge of the pm tree with the loongarch tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 May 2022 11:04:03 +1000

Hi all,

On Thu, 19 May 2022 11:00:08 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> On Thu, 19 May 2022 10:54:48 +1000 Stephen Rothwell <[email-masked]> wrote:
> >  
> 
> >  +	u32 count;
> >  +};
> >  +
> >  +/* LPC Interrupt Controller */
> >  +
> >  +struct acpi_madt_lpc_pic {
> >  +	struct acpi_subtable_header header;
> >  +	u8 version;
> >  +	u64 address;
> >  +	u16 size;
> >  +	u8 cascade;
> > ++
> > + /* 17: OEM data */
> > + 
> > + struct acpi_madt_oem_data {
> > + 	u8 oem_data[0];
> >   };
> >   
> >   /*  
> 
> I missed adding the closing brace after struct acpi_madt_lpc_pic.  I
> have added that to my resolution now.

Not a good morning :-( I also forgot the comma after
"ACPI_MADT_TYPE_RESERVED = 24".  Added now.

-- 
Cheers,
Stephen Rothwell